/* Lt Green = #39b54a , Dk Green = #3b8245  */

body {
		font-style: normal; 
		font-weight: normal; 
		background-color: #ffffff;
		font_family: aktiv-grotesk-std, verdana, arial;
}
#mainTable {
	width: 90%;
	max-width: 1100px;
	margin-top:20px;
}
#top {
	position:relative;
}
#topRow {
	position:relative;
	padding-bottom: 5px;
}
#cse-search-box {
}
#nav {
	-moz-box-shadow:    5px 5px 5px #ccc;
    -webkit-box-shadow: 5px 5px 5px #ccc;
    box-shadow:         5px 5px 5px #ccc;
    border: 1px #999999 solid;
    border-radius: 3px;
    background-color: #39b54a;
    padding-left:20px;
    padding-right:20px;
    padding-top:5px;
    padding-bottom:5px;
}
.spacer {
	height:15px;
}
#content {
	/*-moz-box-shadow:    5px 5px 5px #ccc;
    -webkit-box-shadow: 5px 5px 5px #ccc;
    box-shadow:         5px 5px 5px #ccc;
    border: 1px #999999 solid;*/
	border: 1px #39b54a solid;
    border-radius: 3px;
    background-color: #FFFFFF;
    padding:20px;
	height:600px;
}

#q{
	border: 0px #FFFFFF none;
	background-color: #FFFFFF;
	height: 15px;
	width: 200px;
}
#qbox {
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 5px 5px 5px #ccc;
	border: 1px #999999 solid;
	border-radius: 3px;
	background-color: #FFFFFF;
	padding: 1px;
	height: 22px;
	width: 230px;
	background-color: #FFF;
}
#magglass {
	margin-top: 2px;
}
#magglass:hover{
	cursor: pointer;
}
#searchBox {
	position:absolute;
	right:0px;
	top:50px;
}
#searchBox h3 {
	margin-top:5px;
	font-size:20px;
}
	 
#footer {

}

